<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pedeset nijansi - Oslobođeni</title>
  <id>urn:book:3891b61c-b83d-499d-94ba-75f5d0b4509f</id>
  <updated>2018-10-17T11:14:48Z</updated>
  <link href="./book_843.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pedeset nijansi - Oslobođeni" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../authors_0/authors_413_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="E.L. James" />
  <link href="../../E.L.%20James/Pedeset%20nijansi%20-%20Oslobodeni%20%28843%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../E.L.%20James/Pedeset%20nijansi%20-%20Oslobodeni%20%28843%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../E.L.%20James/Pedeset%20nijansi%20-%20Oslobodeni%20%28843%29/Pedeset%20nijansi%20-%20Oslobodeni%20-%20E.L.%20James.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="541 KB" />
  <author>
    <name>E.L. James</name>
    <uri>../authors_0/authors_413_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Pedest nijansi" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Pedest nijansi series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Uzbudljivo finale price koje je cijeli svijet s
    nestrpljenjem iscekivao. Saznajte kolika je snaga ljubavi.
      <br />
      <br />
      Romantican i neobuzdan, ovo je serijal koji ce vas
    opsjedati, posjedovati i zauvijek vas vezati.
      <br />
      <br />
      Onoga dana kada je Anastazija Stil upoznala Kristijana
    Greja buknula je ljubavna varnica koja im je zauvijek
    promijeenila zivot. Kristijanova jedinstvena seksualna
    interesovanja prvo su zaprepastila Anu, potom je zainteresovala
    i na kraju potpuno odbila. Kristijan je spreman na svaku zrtvu
    samo da je zadrzi. Zajedno bi mogli imati sve - ljubav, strast,
    bogatstvo i bezbroj mogucnosti za zajednicku buducnost. Ali Ana
    zna da je tesko voljeti gospodina Greja i morace se prilagoditi
    njegovom zivotnom stilu a da time ne izgubi identitet. I bas
    kada se cini da zajedno mogu da prebrode sve, nesreca, zloba i
    sudbina se udruzuju i ozivljavaju Anine najdublje
    strahove.
    </div>
  </content>
  <link href="../series_0/series_59_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Pedest nijansi series" />
  <link href="../authors_0/authors_413_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by E.L. James" />
  <link href="http://www.goodreads.com/book/title/Pedeset%20nijansi%20-%20Oslobo%C4%91eni" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pedeset%20nijansi%20-%20Oslobo%C4%91eni" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pedeset%20nijansi%20-%20Oslobo%C4%91eni%20E.L.%20James" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pedeset%20nijansi%20-%20Oslobo%C4%91eni&amp;field-author=E.L.%20James" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/E.L.%20James" type="text/html" rel="related" title="E.L. James on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/E.L.%20James" type="text/html" rel="related" title="E.L. James on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/JamesE.L." type="text/html" rel="related" title="E.L. James on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=E.L.%20James" type="text/html" rel="related" title="E.L. James on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?E.L.%20James" type="text/html" rel="related" title="E.L. James on ISFDB" target="_blank" />
</entry>
